* {
	margin: 0;
	outline: none;
	padding: 0;
}

* html .Block {
	height: 1%;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

abbr, acronym {
	font-size: 80%;
	letter-spacing: .1em;
	text-transform: uppercase;
}

abbr[title], acronym[title], dfn[title] {
	cursor: help;
}

.Block {
	display: inline-block;
}

.Block:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.Blue p, .Search p {
	margin: 0;
	padding: 10px 12px;
}

body {
	font-size: 1.4em;
	line-height: 1.8em;
	text-align: center;
}

.BodyContent ol li {
	line-height: 120%;
	list-style-type: decimal;
	margin-left: 15px;
	padding: 2px 0;
}

.BodyContent ul li {
	line-height: 120%;
	padding: 2px 15px;
}

.BodyContent ul, .BodyContent ol {
	margin: 10px 0;
}

body.searchTips {
	padding: 30px;
	text-align: left;
}

.Breadcrumb {
	font-size: .85em;
	margin: 0 0 20px 0;
	padding: 5px 15px 5px 15px;
}

.Breadcrumb li {
	display: inline;
	list-style: none;
	margin: 0 15px 0 0;
	padding: 0;
}

.Breadcrumb li a {
	padding: 0 15px 0 0;
	text-decoration: none;
}

.Breadcrumb li a:hover {
	text-decoration: none;
}

.Breadcrumb ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.Button {
	font-weight: bold;
	margin: 5px 0 5px 0;
	padding: 2px 10px 2px 10px;
}

.Button, .SearchGoButton {
	cursor: pointer;
	font-size: .9em;
	font-weight: 400;
	height: 22px;
	line-height: 100%;
	margin: 0;
	padding: 0;
	width: 70px;
}

.CategoryFeedList, .OtherFeedList,.CategoryFeedList li, .OtherFeedList li {
	list-style-type: none;
}

.CategoryPagination {
	font-size: .9em;
	padding: 0 5px;
	text-align: center;
}

.CategoryPagination .PagingList {
	list-style: none;
	margin: 0;
	padding: 0;
}

.CategoryPagination .PagingList li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0 5px;
}

cite, em, dfn {
	font-style: italic;
}

.clearfix {
	display: inline-block;
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.CommentSettingsLink {
	padding: 5px 15px;
}

#Container {
	margin: 0 auto;
	text-align: left;
	width: 950px;
}

.Content {
	float: left;
	min-height: 500px;
	padding: 10px 5px;
	width: 534px;
}

#content {
	clear: both;
	margin: 0 auto;
	width: 950px;
}

.Content .BodyContent {
	padding: 0;
}

.Content .ContentPostDetails li {
	background-position: 0% 4px;
	background-repeat: no-repeat;
	padding: 0 15px 0 18px;
}

.Content h2 {
	font-size: 1.3em;
	line-height: 100%;
	padding: 10px 15px 0 0;
}

.Content h3 {
	font-size: 1.1em;
}

.Content h4, .Content h5, .Content h6 {
	padding: 5px 0;
}

.Content .listSummary fieldset {
	margin: 10px 0;
}

.Content .listSummary li {
	line-height: 120%;
	padding: 2px 15px;
}

.Content .listSummary .tplContent, .Content .listSummary h4, .Content .listSummary h3, .Content .listSummary h5, .Content .listSummary h2,.Content .tplContent h4, .Content .tplContent h3, .Content .tplContent h5, .Content .tplContent h2 {
	padding: 10px 0;
}

.Content .PostDetails li {
	background-position: 0% 6px;
	background-repeat: no-repeat;
	display: inline;
	padding: 3px 15px 0 20px;
}

.ContentModulesContainer, .listRow, .BodyContent {
	clear: both;
}

.ContentPostDetails {
	margin: 10px 0;
}

.ContentPostDetails li {
	display: inline;
}

del {
	text-decoration: line-through;
}

.FeedLink a {
	font-size: 0.9em;
	font-weight: bold;
	padding: 0 0 3px 20px;
	text-decoration: none;
}

fieldset {
	margin: 5px 15px;
	padding: 20px;
}

.first {
	text-align: left;
}

#Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	height: 115px;
	line-height: 130%;
	margin: 0 auto;
	padding: 15px 0 0 0;
	text-align: left;
	width: 950px;
}

#Footer a, #Footer a:link, #Footer a:active, #Footer a:visited {
	margin: 0;
	text-decoration: underline;
}

#FooterList.Block1 {
	float: left;
	padding-left: 20px;
}

#FooterList.Block2 {
	float: right;
}

#FooterText {
	width: 400px;
}

#FooterText.Block1 {
	float: left;
}

#FooterText.Block2 {
	float: right;
}

form {
	margin: 0 0 20px 0;
	padding: 0;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.28em;
}

h2 em {
	font-size: 1.15em;
}

h2.tplvar-author-name {
	font-size: 1.3em;
	font-weight: 700;
}

h3 {
	font-size: 1em;
}

h3.tpllang-ContentByAuthor {
	font-size: 1.3em;
	font-weight: 700;
}

h4 {
	font-size: 1em;
}

h5 {
	font-size: 1em;
}

h6 {
	font-size: 1em;
}

#Header {
	height: 85px;
}

#Header h1 {
	padding: 28px 0 0 31px;
}

#Header h1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	letter-spacing: -1px;
	line-height: 100%;
	text-decoration: none;
}

.HighlightedLink a {
	font-size: 0.9em;
	font-weight: bold;
	padding: 0 0 3px 8px;
	text-decoration: none;
}

.HorizontalFormContainer dd {
	margin-bottom: 5px;
	margin-left: 130px;
}

.HorizontalFormContainer dt {
	clear: left;
	float: left;
	margin: 0 0 5px 0;
	width: 130px;
}

.HorizontalFormContainer p.Submit {
	margin: 0 0 0 130px;
}

hr {
	border-top: 1px solid #d8d0b8;
	height: 1px;
}

html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}

html[xmlns] .Block {
	display: block;
}

html[xmlns] .clearfix {
	display: block;
}

.HtmlBlock {
	margin: 0 0 1px 0;
}

.HtmlBlock p {
	padding: 10px 12px 0;
}

input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	margin: 5px 0 5px 0;
	padding: 3px;
}

.Left {
	float: left;
	padding: 10px 6px 10px 10px;
	width: 202px;
}

.Left .Block, .Right .Block {
	margin-bottom: 4px;
}

.Left h2, .Right h2 {
	font-size: 1em;
	font-weight: 400;
	margin: 0;
	padding: 8px 10px 6px 10px;
	text-transform: uppercase;
}

.Left li > a:hover, .Right li > a:hover {
	text-decoration: none;
}

.Left li a, .Right li a {
	display: block;
	padding-left: 10px;
	text-decoration: underline;
}

.Left li, .Right li {
	margin: 0;
	margin-top: 1px;
	padding: 0;
}

.Left .tplImage, .Right .tplImage {
	margin: 10px 12px;
}

.Left ul li a, .Right ul li a {
	background-position: 8px 15px;
	padding: 5px 0 4px 17px;
}

.Left ul li li a, .Right ul li li a {
	background-position: 18px 15px;
	padding-left: 27px;
}

.Left ul li li li a, .Right ul li li li a {
	background-position: 28px 15px;
	padding-left: 37px;
}

.Left ul, .Right ul {
	margin: 0 0 1px 0;
}

legend {
	font-size: 1.4em;
	font-weight: 400;
	margin: 5px 0 0 0;
	padding: 0 5px 0 5px;
}

li.ContentAuthors {
	text-decoration: none;
}

li.ContentAuthors a {
	text-decoration: underline;
}

li.ContentAuthors a:hover {
	text-decoration: none;
}

li.ContentCategories {
	text-decoration: none;
}

li.ContentCategories a {
	text-decoration: underline;
}

li.ContentCategories a:hover {
	text-decoration: none;
}

.listRow {
	padding: 15px 0 0;
}

.listSummary {
	clear: both;
}

.listSummary li {
	padding-left: 10px;
}

#LogoImage {
	float: left;
	height: 36px;
	margin: 0 0 0 10px;
}

#LogoText {
	float: left;
	height: 36px;
}

#Menu {
	clear: both;
	height: 47px;
	position: relative;
	width: 980px;
}

#Menu > ul > li.HasSubMenu {
	padding-right: 10px;
}

#Menu li {
	float: left;
	height: 47px;
	list-style: none;
	padding: 0 5px;
}

#Menu li a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	font-weight: 400;
	height: 34px;
	padding: 13px 15px 0 15px;
	text-decoration: none;
	text-transform: uppercase;
}

#Menu li ul {
	float: left;
	left: 0;
	padding: 0;
	position: absolute;
	text-align: left;
	width: 980px;
	z-index: 1;
}

#Menu li ul li {
	float: left;
	height: 29px;
	text-align: left;
}

#Menu li ul li a {
	display: block;
	font-size: 1em;
	font-weight: normal;
	height: auto;
	padding: 2px 10px 0 10px;
	text-transform: none;
}

#Menu li ul li a, #Menu li.over li a {
	text-decoration: none !important;
}

#Menu li:hover ul, #Menu li.over ul {
	display: block;
}

#Menu ul > li > ul > li > ul {
	left: 150px;
	position: absolute;
	text-align: left;
	top: 0;
}

#Menu ul a {
	display: block;
	position: relative;
}

#Menu ul li {
	float: left;
	position: relative;
}

#Menu ul li li li:hover ul, #Menu ul li li li.sfHover ul {
	left: 10em;
	top: 0;
}

#Menu ul li li:hover li ul, #Menu ul li li.sfHover li ul {
	top: -999em;
}

#Menu ul li li:hover ul, #Menu ul li li.sfHover ul {
	left: 15em !important;
	top: 0 !important;
}

#Menu ul li:hover {
	visibility: inherit;
	z-index: 300000;
}

#Menu ul li:hover li ul, #Menu ul li.sfHover li ul {
	top: -999em;
}

#Menu ul li:hover ul, #Menu ul li.sfHover ul {
	left: 0;
	top: 40px;
	z-index: 99;
}

#Menu ul ul {
	position: absolute;
	top: -999em;
	width: 15em;
}

#Menu ul ul li {
	width: 100%;
}

#Menu ul, #Menu ul * {
	list-style: none;
	margin: 0;
	padding: 0;
}

p {
	margin: 0 0 5px 0;
}

q {
	quotes: "" "";
}

.Right {
	float: right;
	padding: 10px 10px 10px 6px;
	width: 202px;
}

.RSSBlock h2 a {
	background-position: 5px 10px;
	background-repeat: no-repeat;
	display: block;
	font-size: 0.84em;
	height: 35px;
	padding-left: 43px;
	padding-top: 15px;
}

.RSSBlock h2, .RSSBlock {
	padding: 0 !important;
}

.Search {
	margin: 0 0 1px 0;
	padding: 0;
}

.Search form {
	padding: 0 12px;
}

.Search p {
	font-size: .85em;
	margin-top: -62px;
}

.SearchGoButton {
	margin-left: 105px;
}

.SearchToggleLinkShow, .SearchToggleLinkHide {
	font-size: .8em;
}

select option {
	padding: 0 10px;
}

#Slogan {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	padding: 40px 0px 0 10px;
}

.Small {
	font-size: .8em;
}

small, sup, sub {
	font-size: 85%;
}

#smallSearch_Query {
	width: 166px;
}

strong, th, thead td, h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}

sub {
	vertical-align: sub;
}

sub, sup {
	vertical-align: baseline;
}

.Summary h2 {
	border-bottom: 0;
}

.Summary li {
	border-top: none;
	margin: 0;
	padding: 10px 12px !important;
}

.Summary li a {
	padding: 0 !important;
	text-decoration: underline;
}

.Summary li a:hover {
	text-decoration: none;
}

sup {
	vertical-align: super;
}

table {
	border-collapse: 1px;
	margin: 0 0 20px 0;
	padding: 0;
	width: 100%;
}

td {
	padding: 4px 10px 4px 10px;
	vertical-align: top;
}

.Testimonial {
	margin: 10px 0;
	padding: 5px 20px;
}

th {
	padding: 6px 10px 6px 10px;
	text-align: center;
	vertical-align: top;
}

th a img {
	margin: 0 0 10px 0;
	text-decoration: none;
}

th p {
	margin: 5px 0 5px 0;
}

.tplAuthorImage {
	margin: 5px 15px 15px 15px;
}

.tplWidthColumns1 {
	width: 970px;
}

.tplWidthColumns2 {
	width: 752px;
}

.tplWidthColumns3 {
	width: 534px;
}

ul, ol, dir, menu {
	list-style: none;
}

.VerticalFormContainer dd {
	margin-bottom: 6px;
	margin-left: 0;
}

.ViewAuthorContainer h3 {
	clear: both;
}

.White {
	margin: 0 0 1px 0;
}

.White p {
	padding: 0 15px 5px 15px;
}

/*----------------------------------------------------
STYLES MODIFIED FOR ZEN SUSHI
----------------------------------------------------*/

.AllBlogs h2 {
	display: none;
}

.AllCookingClasses, .AllNews {
	margin-top: -10px;
}

.AllCookingClasses h2, .AllNews h2  {
	display: none;
}

.AllCookingClasses .listRow, .AllNews .listRow {
	padding: 0;
}

.AllCookingClasses li.ContentPublishDate {
	display: none;
}

body {
	font-size: 1.3em;
}

.Breadcrumb {
	font-size: .85em;
	margin: 0 0 10px 0;
	padding: 0 15px;
	line-height: 1.6em;
}

.Breadcrumb li {
	display: inline;
	list-style: none;
	margin: 0 15px 0 0;
	padding: 0;
}

.Breadcrumb li a {
	padding: 0 15px 0 0;
	text-decoration: none;
}

.Breadcrumb li a:hover {
	text-decoration: none;
}

.Breadcrumb ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.Content {
	padding: 10px 15px;
}

.Content .ContentPostDetails li {
	display: ;
}

.EmailToFriendDialog legend {
	display: none;
}

#Footer a, #Footer a:link, #Footer a:active, #Footer a:visited {
	margin: 0;
	text-decoration: none;
}

#FooterList.Block1 {
	float: none;
	text-align: center;
	margin: 10px auto;
	width: 350px;
}

.footer_text {
	float: none;
	text-align: center;
	margin: 10px auto;
}

#Footer .footer_text a {
	font-weight: bold;
}


#Header {
	/*height: 200px;*/
	height: 160px;
	width: 1000px;
}

.headerBgImage {
	background-position: 650px 0%;
	background-repeat: no-repeat;
}

.HorizontalFormContainer dd {
	margin-bottom: -9px;
}

.HorizontalFormContainer dd.emailtofriend_captcha {
	margin-top: 7px;
}

input#Widget_650 {
	visibility: hidden;
	margin-bottom: 20px;
}

input#Widget_662 {
	margin-bottom: 60px;
}


.Left {
	padding: 0 6px 0 10px;
}

.listRow {
	padding: 5px 0 0;
}

#LogoImage {
	float: left;
	/*height: 172px;*/
	height: 145px;
	margin-top: 15px;
	/*margin-left: 269px;*/
	margin-left: 12px;
}

#mc_embed_signup form {
	margin-bottom: 0;
}

#mc_embed_signup fieldset {
	padding: 5px 5px 0;
}

#mc_embed_signup li {
	background: #E9E8E8;
}

.RecentBlogs {
	padding-bottom: 10px;
}

.RecentNews {
	width: 200px;
	float: left;
}

.RecentNews li.ContentType, .RecentTestimonials li.ContentType {
	display: none;
}

.RecentTestimonials {
	clear: both;
	background: #fcfaea;
	border: 1px dashed #999999;
	padding: 10px;
}

.Right {
	padding: 0 61px 10px 6px;
	min-height: 766px;
}

.Right .Block {
	margin-bottom: 0;
}

.Right h2 {
	font-weight: 700;
	text-transform: none;
	padding: 8px 10px 0;
}

.Right ul {
	margin: 0;
}

.Right li a {
	text-decoration: none;
}

.Right ul li a {
	padding: 0 10px 0 17px;
	background-position: 8px 10px;
	line-height: 1.4em;
}

.Right .Search {
	margin-bottom: 10px;
	width: 210px;
	height: 40px;
}

.Search h2 {
	display: none;
}

.Search form {
	margin: 0;
	padding: 0;
	line-height: 1.4em;
}

#smallSearch_Query {
	width: 170px;
	height: 10px;
	margin: 0;
}

.SearchGoButton {
	margin: 4px 7px 0 0;
	float: right;
	width: 16px;
	height: 13px;
}

.Search p {
	margin-top: -10px;
	font-size: 1em;
	margin-left: 100px;
	padding: 10px 0 0;
}

td {
	padding: 4px 0;
}

.tplblockstyle-customimage-standard {
	float: left;
}

.tplWidthColumns2 {
	width: 640px;
}

.tplWidthColumns3 {
	width: 432px;
}

.UpcomingCookingClasses small {
	display: none;
}

.UpcomingCookingClasses.Summary li {
	padding: 5px 12px !important;
}

.VerticalFormContainer dt {
	clear: both;
	float: left;
	margin-right 20px;
	width: 200px;
	color: #666.VerticalFormContainer dt {
	clear: both;
	float: left;
	margin-right 20px;
	width: 200px;
	color: #666;
}

.VerticalFormContainer dd {
	margin-bottom: 0;
	float: both;
}

.VerticalFormContainer textarea {
	width: 300px;
	height: 100px;
}

.VerticalFormContainer p {
	margin-left: 200px;
	clear: left;
};
}

.VerticalFormContainer dd {
	margin-bottom: 0;
	float: both;
}

.VerticalFormContainer textarea {
	width: 300px;
	height: 100px;
}

.VerticalFormContainer p {
	margin-left: 200px;
	clear: left;
}

#ZenSushiMenu {
	clear: both;
	position: relative;
	width: 202px;
	margin-top: 85px;
	margin-bottom: 15px;
}

#ZenSushiMenu div {
	float: left;
	padding: 7px 0;
}

#ZenSushiMenu h2 {
	display: none;
}

#ZenSushiMenu > ul > li.HasSubMenu {
	padding-right: 10px;
}

#ZenSushiMenu li {
	float: left;
	/*height: 25px;*/
	list-style: none;
	padding: 0 5px;
}

#ZenSushiMenu li a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 1.1em;*/
	font-size: 0.95em;
	font-weight: bold;
	height: 20px;
	line-height: 1.4em;
	padding: 0 0 0 28px;
	text-decoration: none;
	width: 175px;
	/*letter-spacing: 2px;*/
}

#ZenSushiMenu li ul {
	float: left;
	left: 0;
	padding: 0 0 0 6px;;
	position: absolute;
	text-align: left;
	width: 200px;
	z-index: 1;
}

#ZenSushiMenu li ul li {
	float: left;
	/*height: 25px;*/
	text-align: left;
}

#ZenSushiMenu li ul li a {
	display: block;
	/*font-size: 1em;*/
	font-size: 0.95em;
	height: auto;
	/*padding: 2px 10px 0 25px;*/
	padding: 3px 0 0 25px;
	text-transform: none;
}

#ZenSushiMenu li ul li a, #ZenSushiMenu li.over li a {
	text-decoration: none !important;
}

#ZenSushiMenu li:hover ul, #ZenSushiMenu li.over ul {
	display: block;
}

#ZenSushiMenu ul > li > ul > li > ul {
	left: 150px;
	position: absolute;
	text-align: left;
	top: 0;
}

#ZenSushiMenu ul a {
	display: block;
	position: relative;
}

#ZenSushiMenu ul li {
	float: left;
	position: relative;
	clear: left;
}

#ZenSushiMenu ul li li li:hover ul, #ZenSushiMenu ul li li li.sfHover ul {
	left: 10em;
	top: 0;
}

#ZenSushiMenu ul li li:hover li ul, #ZenSushiMenu ul li li.sfHover li ul {
	top: -999em;
}

#ZenSushiMenu ul li li:hover ul, #ZenSushiMenu ul li li.sfHover ul {
	left: 15em !important;
	top: 0 !important;
}

#ZenSushiMenu ul li:hover {
	visibility: inherit;
	z-index: 300000;
}

#ZenSushiMenu ul li:hover li ul, #ZenSushiMenu ul li.sfHover li ul {
	top: -999em;
}

#ZenSushiMenu ul li:hover ul, #ZenSushiMenu ul li.sfHover ul {
	left: 100%;
	top: 0;
	z-index: 99;
}

#ZenSushiMenu ul ul {
	position: absolute;
	top: -999em;
	width: 100%;
}

#ZenSushiMenu ul ul li {
	width: 100%;
	/*margin-bottom: 3px;*/
	margin-bottom: 1px;
}

#ZenSushiMenu ul, #ZenSushiMenu ul * {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}